## zc.catalog 1.5

=== debian/changelog ===
zc.catalog (1.5-0ubuntu4) oneiric; urgency=low

  * dh_python2 transition.
  * changed to source format 3.0 (quilt)
  * debian/rules
    - changed "--with python-central" to "--with python2".
  * debian/control
    - updated Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V >= 2.5.
    - removed XB-P-V, no longer needed

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sat, 25 Jun 2011 23:41:21 -0500

zc.catalog (1.5-0ubuntu3) natty; urgency=low

  * Upload to Natty.

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 29 Nov 2010 16:20:58 +0200

zc.catalog (1.5-0ubuntu2) maverick; urgency=low

  * Move browser and test_browser extras to Suggests.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 21 Oct 2010 12:52:47 +0300

zc.catalog (1.5-0ubuntu1) maverick; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 20 Oct 2010 22:45:50 +0300

zc.catalog (1.4.4-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * Convert to debhelper 7 and the pydeb dh7 extension.

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 03 Sep 2010 19:00:13 +0300

zc.catalog (1.4.1-0ubuntu2) karmic; urgency=low

  * Move test dependencies to Suggests

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 07 Jan 2010 19:06:45 +0200

zc.catalog (1.4.1-0ubuntu1) karmic; urgency=low

  * New upstream release
  * Add description and copyright
  * Switch to using van.pydeb
  * Set section to zope

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 04 Jan 2010 23:46:03 +0200

python-zc.catalog (1.2.0-1ubuntu1) gutsy; urgency=low

  * Rebuilt with proper dependencies

 -- Ignas Mikalajunas <ignas.mikalajunas@gmail.com>  Tue, 15 Apr 2008 14:34:55 +0300

python-zc.catalog (1.2.0-1) gutsy; urgency=low

  * Initial Release

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
