=== debian/control ===
Source: zc.catalog
Section: zope
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Gediminas Paulauskas <menesis@pov.lt>
Build-Depends: debhelper (>= 7), python-all (>= 2.6.6-3~),
 python-setuptools (>= 0.6b3), python-van.pydeb (>= 1.3.0-4)
Standards-Version: 3.9.2
X-Python-Version: >= 2.5

Package: python-zc.catalog
Architecture: all
Depends: ${pydeb:Depends}, ${python:Depends}, ${misc:Depends}, python-zope.intid
Suggests: ${pydeb:Suggests}
Provides: ${pydeb:Provides}
Description: Extensions to the Zope 3 Catalog
 zc.catalog is an extension to the Zope 3 catalog, Zope 3's indexing
 and search facility. zc.catalog contains a number of extensions to the
 Zope 3 catalog, such as some new indexes, improved globbing and
 stemming support, and an alternative catalog implementation.
