## zc.catalog 1.5.1

=== debian/changelog ===
zc.catalog (1.5.1-0ubuntu1) precise; urgency=low

  * New upstream release.
  * debian/copyright: update, convert to dep5 format.
  * debian/pydist-overrides: remove, we use van.pydeb.

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 20 Jan 2012 21:25:24 +0200

zc.catalog (1.5-0ubuntu5) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:17:00 +0000
