=== debian/tests/control ===
Tests: all
Features: no-build-needed
Depends: @, python-zope.testrunner, python-zope.intid, python-zope.keyreference, python-zope.login, python-zope.password, python-zope.securitypolicy, python-zope.testbrowser, python-zope.testing, zope.app.form, zope.browsermenu, zope.app.appsetup, zope.app.catalog, zope.app.testing, zope.app.zcmlfiles
