## zc.catalog 1.6

=== debian/changelog ===
zc.catalog (1.6-0ubuntu2) utopic; urgency=medium

  * debian/control: Disable DEP-8 tests to break the promotion logjam.

 -- Barry Warsaw <barry@ubuntu.com>  Tue, 01 Jul 2014 17:14:09 -0400

zc.catalog (1.6-0ubuntu1) saucy; urgency=low

  * New upstream release.
  * debian/control:
    - remove zope.intid from Depends, included upstream.
    - bump Standards-Version to 3.9.4
    - enable autopkgtest
  * debian/patches/do_not_test_browser.patch: prevent browser tests from
    running, because zope.app.catalog is not packaged.
  * debian/tests/control: only need dependencies of test extra.
  * debian/tests/all: switch to zope.testrunner.

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 05 Jul 2013 15:51:58 +0300
