=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Build-Depends: debhelper (>= 7),
                python-all (>= 2.6.6-3~),
                python-setuptools,
-               python-van.pydeb (>= 1.3.0-4)
-Standards-Version: 3.9.2
+               python-van.pydeb,
+Standards-Version: 3.9.4
 X-Python-Version: >= 2.5
 Homepage: http://pypi.python.org/pypi/zc.catalog
 
 Package: python-zc.catalog
 Architecture: all
-Depends: ${pydeb:Depends}, ${python:Depends}, ${misc:Depends}, python-zope.intid
+Depends: ${pydeb:Depends}, ${python:Depends}, ${misc:Depends}
 Suggests: ${pydeb:Suggests}
 Provides: ${pydeb:Provides}
 Description: Extensions to the Zope 3 Catalog
