=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zc.catalog/zc.catalog-(.*)\.tar\.gz
